enigma.AddLevelPack( "levels/m_tutor/index.txt", "Tutorial")

-- in wizard mode add experimental level pack:
if options.WizardMode > 0 then
    enigma.AddLevelPack( "levels/index_experimental.txt", "Experimental")
end

enigma.AddLevelPack( "levels/index_enigma.txt", "Enigma")
enigma.AddLevelPack( "levels/index_enigma2.txt", "Enigma 2")
enigma.AddLevelPack( "levels/index_clones_of_oxyd.txt", "Oxyds")
enigma.AddLevelPack( "levels/index_esprit.txt", "Esprit")

-- add test level pack (usually containing levels created by the user)
enigma.AddLevelPack( "levels/index_user.txt", "User Levels")

